@charset "utf-8";

/* CSS Document */
body {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	min-width: 980px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #d9d9d9;
	background-color: #E6E6E6;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #fff;
}

div,span,h1,h2,h3,p,a,ul,li,label,input {
	margin: 0 auto;
	padding: 0;
}
textarea, input,  input[type="text"], input[type="password"]
	{
	padding: 6px 2px!important;
}
select {
    padding: 5px 2px !important;
}
input, textarea, select {
	border-radius: 4px;
	color: #246277 !important;
	outline:none;
	font-size: 13px;
	width: auto;
	box-sizing: content-box !important;
	-ms-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important; 
	background: none repeat scroll 0 0 #FEFEFE;
    border: 1px solid #C1CCD0 !important;
	
}
button:focus {outline:1px dotted #3D78C0; border-radious:6px;}
input[type="checkbox"], input[type="radio"] {background:none!important; border: none!important;padding: 0px;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input,input[type="checkbox"],select
	{
	
	/* box-shadow: 0 0 5px #DBE0E1 inset;*/
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s,
		background-color 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s,
		background-color 0.2s linear 0s; /* Firefox 4 */
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s,
		background-color 0.2s linear 0s; /* Safari and Chrome */
	-o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s,
		background-color 0.2s linear 0s; /* Opera */
}

input:focus,textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus,select:focus
	{
	border-color: #08A6D2 !important;
	background-color: #FFFFFF !important;
	box-shadow: 0 0px 1px #A4D5E6 inset, 0 0 3px #A4D5E6;
	-moz-box-shadow:    0 0px 1px #A4D5E6 inset, 0 0 3px #A4D5E6;
  	-webkit-box-shadow: 0 0px 1px #A4D5E6 inset, 0 0 3px #A4D5E6;
}

input[type="button"]:focus,input[type="submit"]:focus, input[type="radio"]:focus, button[type="button"]:foucs {box-shadow: 0 0px 1px #A4D5E6 inset, 0 0 8px #A4D5E6;
	-moz-box-shadow:    0 0px 1px #A4D5E6 inset, 0 0 8px #A4D5E6;
  	-webkit-box-shadow: 0 0px 1px #A4D5E6 inset, 0 0 8px #A4D5E6; 
  	border: 1px solid #08A6D2!important!important;
  	}



input[type="checkbox"], input[type="radio"] {min-width: 0px !important;width:auto!important;}

.margin-left-12 {
	margin-left: 12px !important
}

.margin-left-30 {
	margin-left: 30px !important
}

.margin-left-69 {
	margin-left: 69px !important
}

.border-right-nil {
	border-right: 0px !important
}


#header {
	/* filter:expression("progid:DXImageTransform.Microsoft.gradient(startColorstr='#00151a',endColorstr='#046281')");
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00151a',endColorstr='#046281')";
	background:-moz-linear-gradient(0% 100% 90deg, #046281, #00151a);
	background:-webkit-gradient(linear, left top, left bottom, from(#00151a), to(#046281));
	background:-o-linear-gradient(0% 100% 90deg, #046281, #00151a);
	background: -ms-linear-gradient(top, #046281 , #00151a );
	background: linear-gradient(to top, #046281 , #00151a );	 */
	background-color: #012D3A;
	border-bottom: 4px solid #00aecc;
    height: 112px;
    min-width: 1010px;
    width: 100%;
} 

#header-bar {
	background-color: #00aecc;
    height: 6px;
    width: 100%
}

#header-menutop {
	width: 100%;
	height: 35px;
	background-color: #37393b
}

/*#logo {
	background-image: url(../images/logo-nrhm.png);
	background-repeat: no-repeat;
	float: left;
	height: 66px;
	margin-top: 13px;
	width: 267px;
}*/

#logo {
	/*background-image: url(../images/logo-nrhm.png);*/
	background-repeat: no-repeat;
	float: left;
	height: 66px;
	margin-top: 13px;
	width: 267px;
}

.logo-caption {
	color:#7DABB3;
	float: left;
	font-size: 14px;
	padding: 3px 0 0 5%;
}

.login-form {
	float: right;
	height: 77px;
	margin-top: 30px;
	width: 567px;
}

.username-div {
 	float: left;
    margin-left: 3%;
    width: 40%;
}

.rememberMe{
	float: left;
    margin-left: 0;
    margin-top: 11px;
}

.button-div{
	float: right;
    height: auto;
    margin: 18px 0 0;
}

.username {
	float: left;
    margin-bottom: 2px;
    width: 100%;
}

.username-input {
	 border: 0 solid #16598f;
    border-radius: 5px;
    color: #124f92;
    font-size: 12px;
    padding: 6px 1%;
    text-indent: 6px;
    width: 98%;
}
.forgot-pass-div {margin: 47px -20px;    position: absolute;}

.signin-button {
	background: none repeat scroll 0 0 #0794bb;
    border-color: #024d6a !important;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px 1px 3px !important;
    box-shadow:0 -1px 0px #7EB7C6 inset;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    float:right;
    font-size: 13px;
    font-weight: bold;
    padding:4px 7px !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
.signin-button:hover {background: none repeat scroll 0 0 #00AAD0; border-color:#027993!important;}
.signin-button:focus {background: #00AAD0!important; border-color:#014B5C !important;}


.forgot-pass {
	color: #008fc7;
	float: left;
	font-size: 12px;
	height: 15px;
	margin: 11px 0 0 0;
	width: 102px;
}

.forgot-pass:hover {
	text-decoration: underline;
}

#center-back {
	height: 490px;
	width: 100%;
	background-image: url(../images/login-center.gif);
}

.center-box {
	min-width: 980px;
	height: 490px;
	width: 84%;
}

.right-side-menu {
	background-color:#012D3A;
    border-radius: 0 0 6px 6px;
    display: block;
    float: right;
    height: 25px;
    width: auto;
}

#header-right-menu {
	 color: #c3c4c4;
    display: block;
    float: left;
    margin-top: 4px;
    width: 100%!important;
}

#header-right-menu ul li {
	border-right: 1px solid #5C9DAE;
    color: #c3c4c4;
    display: block;
    float: left;
    list-style-type: none;
    text-decoration: none;
}

#header-right-menu ul li a {
	 background-color: transparent;
    color:#5C9DAE;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 8px;
    text-decoration: none;
}

#header-right-menu ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.slider-container {
	/*background-color: #8B98AC; */
	background-color: #2f647d;
	border-radius: 15px 15px 15px 15px;
	display: block;
	float: left;
	height: 392px;
	margin-top: 12px;
	min-width: 980px;
	width: 100%;
}

.slider-back {
	background-color:#02496A;
	background-image:url("../images/slider-line-01.png");
	background-repeat: no-repeat;
	border: 2px solid #2ea1b5;
	display: block;
	float: left;
	height: 292px;
	width: 100%;
	border-left: 0px;
	border-right: 0px;
}
.slider-lines {background-image: url("../images/slider-line-02.png");
    background-repeat: no-repeat;
    height: 100%;
    opacity: 0.3;
    position: absolute;
    right: 32%;
    width: 143px;}
.slider-image {
	display: block;
	float: left;
	height: 260px;
	margin: 17px 0 0 40px;
	min-width: 520px;
	width: 48%;
}

.slider-image-position {
	ddisplay: block;
	height: 98%;
	margin: 3px;
	width: 99%;
}

.slider-text {
	color: #bedae8;
    display: block;
    float: left;
    font-size: 20px;
    height: auto;
    line-height: 48px;
    margin: 39px 0 0 8%;
    width: auto;
}

.slider-head {
	color:#71B1BF;
	display: block;
	float: left;
	font-size: 25px;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	min-width: 980px;
	padding: 14px 0;
	text-align: center;
	width: 100%;
}
.slider-picture {float: right; background-image: url("../images/slider-picture.png"); width:352px;height: 292px}

.slider-head-signup {
	color: #71B1BF;
	display: block;
	float: left;
	font-size: 25px;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	margin-left: 10%;
	padding-top: 14px;
	text-align: center;
}

.signup-button {
	background: none repeat scroll 0 0 #0794bb;
    border-color: #024d6a !important;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px 1px 3px !important;
    box-shadow: 0 -1px 0 #7eb7c6 inset;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 11px !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
.signup-button:hover {background: none repeat scroll 0 0 #00AAD0; border-color:#014B5C !important;}

.shadow-login {
	background-image: url("../images/shadow-login.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 40px;
    opacity: 0.7;
    width: 100%;
}

.punchline-div {
	background-color: #d3dadc;
    border-bottom: 1px solid #fff;
    height: auto;
    padding: 12px 0;
    width: 100%;
}

.punchline-text {
	color: #323f45;
    display: block;
    font-size: 16px;
    height: auto;
    line-height: 27px;
    min-width: 980px;
    text-align: justify;
    width: 84%;
}

.features-container {
	height: auto;
	margin-top: 15px;
	min-width: 980px;
	width: 84%;
}

.features-left-div {
	display: block;
	float: left;
	height: auto;
	margin-right: 2%;
	min-width: 635px;
	width: 65%;
	width: 68% \9;
}

.moduls {
	filter:expression("progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')");
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')";
	background:-moz-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background:-webkit-gradient(linear, left top, left bottom, from( #55b4c9), to(#06658b));
	background:-o-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background: -ms-linear-gradient(top, #06658b ,  #55b4c9 );
	background: linear-gradient(to top, #06658b ,  #55b4c9 );
	border-radius:6px 6px 0 0;
	color: #fff;
	border: 1px solid #08b5e4;
	text-shadow: 0 1px 0 #045e77;
	float: left;
	font-size: 15px;
    font-weight: bold;
    line-height: 34px;
    padding:0;
    width: 99.8%;
}

.moduls-box {
	background-color: #FFFFFF;
    border-color:#C7D0D2;
    border-radius: 8px;
    border-style: solid;
    border-width: 4px 1px;
    float: left;
    margin-top: 10px;
    min-height: 88px;
    padding: 5px 1%;
    width: 97.8%;
}

.moduls-logo-box {
	display: block;
    float: left;
    height: auto;
    margin-top: 10px;
    width: 73px
}

.moduls-logo-1 {
	background-image: url("../images/sprite-image.png");
	background-position: 3px -59px;
	float: left;
	height: 64px;
	margin-top: 4px;
	padding: 5px;
	width: 64px;
}

.moduls-logo-2 {
	background-image: url("../images/sprite-image.png");
	background-position: -64px -63px;
	float: left;
	height: 64px;
	margin-top: 3px;
	width: 64px;
}

.moduls-logo-3 {
	background-image: url("../images/sprite-image.png");
	background-position: -130px -63px;
	float: left;
	height: 64px;
	width: 64px;
}

.moduls-logo-4 {
	background-image: url("../images/sprite-image.png");
	background-position: 0 -126px;
	float: left;
	height: 64px;
	margin-top: 8px;
	width: 64px;
}

.moduls-logo-5 {
	background-image: url("../images/sprite-image.png");
	background-position: -63px -127px;
	float: left;
	height: 64px;
	width: 64px
}

.moduls-logo-6 {
	background-image: url("../images/sprite-image.png");
	background-position: -128px -127px;
	float: left;
	height: 64px;
	width: 64px;
}

.moduls-logo-7 {
	background-image: url("../images/sprite-image.png");
	background-position: -9px -195px;
	float: left;
	height: 64px;
	width: 64px;
}

.moduls-logo-8 {
	background-image: url("../images/sprite-image.png");
	background-position: -73px -196px;
	float: left;
	height: 64px;
	width: 64px;
}

.moduls-logo-9 {
	background-image: url("../images/sprite-image.png");
	background-position: -138px -196px;
	float: left;
	height: 64px;
	width: 64px;
}
.time-mag-moduls {background-image: url("../images/sprite-2.png");
    background-position: -171px -406px;
    float: left;
    height: 64px;
    width: 64px;}
.travel-mag-moduls {background-image: url("../images/sprite-2.png");
    background-position: -273px -403px;
    float: left;
    height: 64px;
    width: 64px;}
.loan-mag-moduls  {
    background-image: url("../images/sprite-2.png");
    background-position: 0 -493px;
    float: left;
    height: 64px;
    width: 64px;
}

.moduls-description-head {
	color: #16568B;
	float: left;
	padding-left: 6px;
	font-size: 15px;
	font-weight: bold;
}

.module-head-logo {
	background-image: url("../images/sprite-image.png");
	background-position: -131px -4px;
	display: block;
	float: left;
	height: 27px;
	margin: 3px;
	width: 27px;
}

.moduls-description {
	 color: #4a6269;
    float: left;
    line-height: 23px;
    padding-left: 1.5%;
    text-align: justify;
    width: 98%
}

.description-div {
	 min-height: 90px;
	height: auto;
	float: left;
	border-left: 1px solid  #B0C3D2;
	width: 88%;
}

.features-right-div {
	display: block;
	float: left;
	height: auto;
	min-width: 323px;
	min-width: 294px\9;
	width: 33%;
	width: 29% \9;
}



.top-reason {
	filter:expression("progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')");
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')";
	background:-moz-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background:-webkit-gradient(linear, left top, left bottom, from( #55b4c9), to(#06658b));
	background:-o-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background: -ms-linear-gradient(top, #06658b ,  #55b4c9 );
	background: linear-gradient(to top, #06658b ,  #55b4c9 );
	border-radius:6px 6px 0 0;
	color: #fff;
	border: 1px solid #08b5e4;
	text-shadow: 0 1px 0 #045e77;
	float: left;
	font-size: 15px;
    font-weight: bold;
    line-height: 34px;
    padding:0;
    width: 99.8%;
}

.top-reason-div {
	background-color: #FFFFFF;
	border-radius: 0 0 10px 10px;
	display: block;
	float: left;
	min-height: 170px;
	margin-bottom: 15px;
	width: 100%;
}

.top-reason-points {
	color: #5A5A5A;
	font-size: 13px;
	line-height: 28px;
	list-style-image: url(../images/top-reason-bullot.png);
}

.reson-head-logo {
	background-image: url("../images/sprite-image.png");
	background-position: -165px -2px;
	display: block;
	float: left;
	height: 27px;
	margin: 3px;
	width: 27px;
}

.core-features-div {
	filter:expression("progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')");
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=' #55b4c9',endColorstr='#06658b')";
	background:-moz-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background:-webkit-gradient(linear, left top, left bottom, from( #55b4c9), to(#06658b));
	background:-o-linear-gradient(0% 100% 90deg, #06658b,  #55b4c9);
	background: -ms-linear-gradient(top, #06658b ,  #55b4c9 );
	background: linear-gradient(to top, #06658b ,  #55b4c9 );
	border-radius:6px 6px 0 0;
	color: #fff;
	border: 1px solid #08b5e4;
	text-shadow: 0 1px 0 #045e77;
	float: left;
	font-size: 15px;
    font-weight: bold;
    line-height: 34px;
    padding:0;
    width: 99.8%;
}

.core-features-logo {
	background-image: url("../images/sprite-image.png");
	background-position: -93px -34px;
	display: block;
	float: left;
	height: 27px;
	margin: 3px;
	width: 35px;
}

.core-features-description {
	background-color: #FFFFFF;
	border-radius: 0 0 6px 6px;
	display: block;
	float: left;
	min-height: 883px;
	width: 100%;
}

.core-features-points-div {
	color: #5A5A5A;
	display: block;
	float: left;
	height: auto;
	line-height: 26px;
	margin: 15px 0 0 10px;
	min-width: 305px;
	text-align: justify;
	width: 95%;
}

.core-features-points {
	border-bottom: 1px solid #aacbda;
    color: #16568b;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 5px;
    width: 100%;
}

.core-featu-logo-1 {
	background-image: url("../images/sprite-image.png");
	background-position: 64px -39px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 21px;
}

.core-featu-logo-2 {
	background-image: url("../images/sprite-image.png");
	background-position: 30px -41px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 22px;
}

.core-featu-logo-3 {
	background-image: url("../images/sprite-image.png");
	background-position: -5px -274px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 22px;
}

.core-featu-logo-4 {
	background-image: url("../images/sprite-image.png");
	background-position: -46px -275px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 22px;
}

.core-featu-logo-5 {
	background-image: url("../images/sprite-image.png");
	background-position: -84px -275px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 22px;
}

.core-featu-logo-6 {
	background-image: url("../images/sprite-image.png");
	background-position: -118px -275px;
	display: block;
	float: left;
	height: 21px;
	margin: 2px;
	width: 22px;
}

.footer-div {
	background-color: #0f2534;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer-980 {
	float: left;
    width: 96%;
}

.footer-links {
	float: left;
	height: 80px;
	width: 404px;
}

.links-head {
	float: left;
	font-weight: bold;
	height: 25px;
	color: #7f8d99;
	line-height: 25px;
	margin-top: 27px;
	width: 90px;
	display: block;
}

.links-list {
	border-left: 1px solid #7f8d99;
	display: block;
	float: left;
	height: 87px;
	width: 146px;
}

.links-list ul li {
	display: block;
	height: 19px;
	line-height: 19px;
	list-style-type: none;
	margin: 0px 0 5px 5px;
}

.links-list ul li a {
	color: #7f8d99;
}

.footer-last {
	background-color: #0f2534;
    border-top: 4px solid #1397c3;
    display: block;
    float: left;
    height: 40px;
    min-width: 1010px;
    width: 100%;
}

.link-button {
	background: none repeat scroll 0 0 #585858;
	border-radius: 6px 6px 6px 6px;
	color: #FFF !important;
	font-weight: bold;
	padding: 6px;
	text-decoration: none;
}

.sign-up-box {
	width: 100%;
	margin: 0 auto;
	width: 93%;
	width: 93% \9;
	margin-left: 5%
}

.sign-up-home {
	background-color: #3C3C4C;
	border-radius: 0 0 0 0;
	display: block;
	float: right;
	font-weight: bold;
	height: 22px;
	line-height: 19px;
	margin: 9px 261px 0 0;
	text-align: center;
	width: 5%;
}

.terms-service-privacy-policy-link {
	color: #2B60DE;
	text-decoration: underline;
}

.error-message {
	background-color: #FEFEFE;
    border: 1px solid #F72C16;
    display: block;
    float: left;
    font-size: 11px;
    height: 22px;
    margin-top: 5px;
    width: 197px;
}


/*Powered-By-Ospyn*/

.footer-text {
    color: #666666;
    display: block;
    font-size: 11px;
    height: auto;
    line-height: 20px;
    padding-top: 8px;
    text-align: right;
}
.powered-by {
    background-image:url(../images/powered-by.png);
    float: right;
    height: 18px;
    margin-left: 10px;
    width: 48px;
}


.powered-by-logo-back {
  	background-color: #ffffff;
    border-radius: 6px 6px 0 0;
    float: right;
    height: auto;
    margin: 12px 2% 0;
    padding: 1px 8px 3px;
    position: absolute;
    right: 0;
    width: auto;
}

.outer-container{background-color: #ffffff;
    border: 1px solid #cbcbcb;
    border-radius: 6px;
    float: left;
    margin-bottom: 20px;
    min-height: 410px;
    width: 100%;}
    
    
.outer-header{
	border-radius:6px 6px 0 0; 
	filter:expression("progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd',endColorstr='#bdc6d2')");
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd',endColorstr='#bdc6d2')";
	background:-moz-linear-gradient(0% 100% 90deg, #bdc6d2, #fdfdfd);
	background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#bdc6d2));
	background:-o-linear-gradient(0% 100% 90deg, #bdc6d2, #fdfdfd);
	background: -ms-linear-gradient(top, #bdc6d2 , #fdfdfd );
	background: linear-gradient(to top, #bdc6d2 , #fdfdfd );
	background-color: #bdc6d2;
    float: left;
    width: 100%;}
    
.outer-title {
	background-image: url("../images/sprite-image.png");
    background-position: -131px -4px;
    display: block;
    float: left;
    height: 27px;
    margin: 3px;
    width: 30px;
}  
.pass-icon {background-image: url("../images/sprite-image.png");
    background-position: -131px -4px;
    display: block;
    float: left;
    height: 27px;
    margin: 3px;
    width: 30px;}  
    
.outer-header label{
	 color: #184678;
      font-size: 15px;
	    font-weight: bold;
	    text-indent: 34px;
	    text-shadow: 0 0.5px 0 #ffffff;
	    white-space: nowrap;
      line-height: 30px;
      float: left;
    }
    
.full-width {
    float: left;
    width: 100%;
}

.features-text-1 {
    color: #666666;
    float: none;
    font-size: 13px;
    height: auto;
    margin: 12px 2% 15px;
    min-width: 950px;
    padding-bottom: 10px;
    text-align: justify;
    width: 96%;
}
.features-section { line-height: 20px; }
.features-section ol li { line-height: 20px;  margin-bottom: 12px;}
.features-li {
    color: #666666;
    list-style-type: circle;
}

.feature-points {
    color: #1061B3;
    font-size: 15px;
    font-weight: bold;
}
.height-auto{height: auto!important;}
.features-section{border-left:1px solid #eaedef;
    float: left;
    height: auto;
    min-height: 90px;
    padding-left: 1%;
    width: 91%;}
    
    
    .add-employee-feilds {
	color: #233133;
	float: left;
	min-height: 25px;
	height: auto;
	line-height: 27px;
	margin-bottom: 12px;
	text-align: right;
	width: 100%;
}

.add-employee-feilds  label{
	float: left;
    margin-right: 1%;
    width: 30% !important;
}
 .add-employee-feilds input.feilds-input {float:left; width: 60%;}
 .info-message, .success-message, .warning-message, .error-message {
   background-size: 32px auto !important;
    border-radius: 8px;
    margin: 15px 1%;
    padding: 15px 45px;
    text-shadow: 0 0 1px #ffffff;
    white-space: normal;
}

.info-message {
    background: url("../images/info-message.png") no-repeat scroll 6px center #EBF6FB;
    border: 1px solid #71C0D2;
    color: #068CAA;
}
.success-message {
   	background: url("../images/success-message.png") no-repeat scroll 6px center #F0FBDD;
    border: 1px solid #AFD38A;
    color: #4F8A10;
}
.warning-message {
    background: url("../images/warning-message.png") no-repeat scroll 6px center #FCF1C4;
    border: 1px solid #E6CB96;
    color: #9F6000;
}
.error-message {
    background: url("../images/error-message.png") no-repeat scroll 6px center #FFE8E8;
    border: 1px solid #E7ABAB;
    color: #D8000C;
}

.save-button { background: none repeat scroll 0 0 #3f8abf;
    border-color: #326e99!important;
    border-radius:5px;
    border-style: solid;
    border-width: 1px 1px 3px !important;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 8px !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    }
.save-button:hover {background: #04a8de; border-color:#027993!important;}
.save-button:focus {background: #04a8de!important; border-color:#027993!important;}
#errorSpan {color: #fb6501;
    float: left;
    line-height: 29px;
    text-align: center;
    width: 94%;}
.contact-top-div {
     float: left;
    font-size: 15px;
    height: auto;
    margin: 20px 5% 0px;
    width: 90%;
}
.contact-heading{
    float: left;
    color: #828d93;
    font-size: 15px;
    margin:0 0 10px;
    width: 100%;}    
 .contact-heading label {float: left;
 }
 .contact-heading span { float: left;   margin-left: 5px;} 
 .contact-heading span font{color: #e0820a;
    } 

.contact-address-main-div {
    float: left;
    margin: 0 5%;
    width: 90%;
}

.contact-address-div {
    background-color: #ffffff;
    border-color: #c7d0d2;
    border-radius: 8px;
    border-style: solid;
    border-width: 4px 1px;
    float: left;
    min-height: 88px;
    padding: 20px 2%;
    width: 95.8%;
}

.address-div {
     border-right: 1px solid #e2e6e5;
    float: left;
    height: 125px;
    margin: 10px 1%;
    padding: 5px 1%;
    width: 29%;
}


.address-head {
   border-bottom: 1px solid #00AECC;
    color: #00AECC;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 0 1% 4px;
    padding: 0;
    text-align: left;
    width: 98%;
}

.address-label{
    color: #3a3939;
    display: block;
    float: left;
    font-size: 13px;
    height: auto;
    line-height: 20px;
    margin: 0;
    width:100%;
}





